//
//  TipsScreenShotController.swift
//  PhoneManager
//
//  Created by edy on 2025/4/27.
//

import UIKit

class TipsScreenShotController: UIViewController {

    @IBOutlet weak var bottomC: NSLayoutConstraint!
    @IBOutlet weak var startBtn: UIButton!
    override func viewDidLoad() {
        super.viewDidLoad()
        bottomC.constant = kSafeAreaInsets.bottom == 0 ? 30 : 0
        startBtn.layer.cornerRadius = 23
    }


    @IBAction func startClick(_ sender: Any) {
        self.dismiss(animated: true)
    }
    

}
